@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

:root {
    --wp--style--global--content-size: 800px;
    --wp--style--global--wide-size: 880px;
}


a {color: #e95464; }
a:visited {color: #a86965; }
a:hover {color: #f19ca7; }

.no-sidebar .wrap {
	max-width: 800px;
}
.body {
    letter-spacing: .0rem;
}

.entry-title, .archive-title {
    padding: 20px;
    /*color: #333;*/
	color: #5a544b;
    font-size: 1.8rem;
    letter-spacing: 0.2rem;
}

.entry-content {
    margin-top: 2em ;
	color: #5a544b;
}


.article-footer, .entry-footer, .pager-post-navi {
	background-color: #fff;
}
.lcp_catlist {
	list-style: none;
}
/*
.page-numbers, .tagcloud a, .tag-link, .pagination-next-link, .comment-reply-link {
    background-color: rgb(220, 245, 255, 1);
    border-color: rgb(220, 245, 255, 1);
    color: #444;
}
*/


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
